/*
* @Author: zhangxueyi
* @Date:   2017-04-25 15:57:07
* @Last Modified by:   Administrator
* @Last Modified time: 2017-08-08 12:02:54
*/




/*chairman*/
#img-show{
	
	/*padding: 10px;*/
	border: 10px solid #e5e5e5;
	overflow: hidden;
	position: absolute;
	right: 0;
	z-index: 98;
	/*background: #e5e5e5;*/
	cursor: pointer;
}



/*了解更多*/

#know-more a{color:#fff}
body{
	background: url('../image/b.jpg') no-repeat;
	height: 1024px;
	background-size: cover;
	/*width: 1920px;*/
}



/*700*700显示文字的区域*/
#speech{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.5);
	z-index: 99;
	color: #fff;
	display: none;
}

#word{
	margin: 10% auto;
	width: 50%;
}



/*从下到上的产品的展示*/
#product-show{
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 99;
	width: 100%;
	height: 100%;
	background: #fff;
	overflow: hidden;
}
/*
#product-show img.king{
	width: 130%;
	position: relative;
	top: 12%;
	 left: -16%; 

} */
#product-show img.king{
	    width: 118%;
	position: relative;
	top: 15%;
    left: -60px;
	 

}

/*手指图片*/
.finger{
	margin-left: 30%;
	transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
}
.round{
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	-moz-border-radius: 50%;
}

@media screen and (min-width: 1200px) {
	#left-circle{
	background: #0b3c95;
	color: #fff;
	font-weight: bold;
	padding-top: 1px;
	position: absolute;
	left: 0;
	z-index: 99;
	top: 75px;
	overflow: hidden;
	cursor: pointer;
}
	#left-circle{width: 570px;height: 570px;}
	#main{
	margin: 0 auto;
	margin-top: 50px;
	position: relative;
	height: 720px;
	width: 1200px;
	}
	
#left-circle .top-title{
	font-size: 30pt;
	margin-top: 190px;
}

#left-circle .white-line{
	width: 140px;
	height: 2px;
	background-color: #fff;
	margin: 40px auto;
}
#left-circle .bottom-title{
	font-size: 48px;
	letter-spacing: 6px;
}
	
.king{ margin-top: -1px; }
#img-show{width: 700px;height: 700px;}
#img-show img{height: 700px;position: absolute;z-index: 98px;max-width:1119px;    margin-left: -8px;

	-webkit-transform: scale(1.083, 1.083);
	-moz-transform: scale(1.083, 1.083);
	-o-transform: scale(1.083, 1.083);
	transform: scale(1.083, 1.083);

}

#img-show:hover > img {
  transform: scale(1.2, 1.2);
  transition: .3s transform;
}

#title{
	font-size: 22pt;color:#fff;
}

#content{
	font-size: 16pt;
	margin-top: 30px;
}

p{
	line-height: 36px;
}

#know-more{
	width: 138px;
	height: 138px;
	background: #e4007e;
	position: absolute;
	left: 40%;
	line-height: 138px;
	font-size: 18pt;
	color: #fff;
	z-index: 101;
	top: 65%;
	transition:background 1s;
}
#know-more:hover{background:#d33e90;}
}

@media screen and (max-width: 1200px) {
	#left-circle{
	background: #0b3c95;
	color: #fff;
	font-weight: bold;
	padding-top: 1px;
	position: absolute;
	left: 0;
	z-index: 99;
	/* top: 75px */;
	overflow: hidden;
	cursor: pointer;
}
#left-circle{width: 300px;height:300px; left:5%;right:5%}
#main{
	margin: 0 auto;
	margin-top: 50px;
	position: relative;
	height: auto;
	width: 100%;
}

#left-circle .top-title{
	font-size: 20pt;
	margin-top: 100px;
}

#left-circle .white-line{
	width: 140px;
	height: 2px;
	background-color: #fff;
	margin: 20px auto;
}
#left-circle .bottom-title{
	font-size: 28px;
	letter-spacing: 6px;
}


#img-show{width: 350px;height: 350px;margin-top:300px;left:5%;right:5%}

#img-show img{height: 430px;position: absolute;left: -48px; top:-20px;z-index: 98px; max-width:900px}
.king{position: absolute;width: 300px;left: 0px;}



#title{
	font-size: 16pt;color:#fff; margin: 32px 0 22px 0;;height:22px;
}

#content{
	font-size: 16px;
	margin-top: 20px;
}

p{
	line-height: 26px;
}

footer{position:absolute;top:700px;}
#know-more{
	width: 138px;
	height: 138px;
	background: #e4007e;
	position: absolute;
	left: 60%;
	line-height: 138px;
	font-size: 18pt;
	color: #fff;
	z-index: 101;
	top: 65%;
	margin-top:200px;
}

#product-show img.king{
	    width: 118%;
	position: relative;
	top: 15%;
    left: -30px;
	 

}
}
